@media screen and (min-width:1441px) {
	#backstage_outers > DIV:nth-child(2) {
	margin-top:-5px !important;
	padding-bottom:0px !important;
	padding-top:0px !important;
	height:389px !important;
}
#backstage_outers > DIV:nth-child(5) {
	margin-top:-5px !important;
	height:340px !important;
}
}
@media screen and (max-width:1440px) and (min-width:1025px) {
	#backstage_outers > DIV:nth-child(2) {
	margin-top:-5px !important;
	padding-bottom:0px !important;
	padding-top:0px !important;
	height:389px !important;
}
#backstage_outers > DIV:nth-child(5) {
	margin-top:-5px !important;
	height:340px !important;
}
}